html {
	height: 100%;
	overflow: hidden;
}

body {
	background: #4aceff;
	color: #000;
	font: 12px/18px "Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
	margin: 0 auto;
	overflow: hidden;
	padding: 20px 0 0;
	text-align: left;
}

a,
a:visited { 
	color:#000;
	outline: none; 
	text-decoration: none;
}

acronym,
abbr { border: none; }
.appearance-ghosted { 
	cursor: default;
	opacity: .5; 
} 
	.appearance-ghosted a { cursor: default; }
	
.hidden { display: none; }
.invis { visibility: hidden; }
.indent { text-indent: 6000px; }

header#hardDrive {
	position: absolute; top: 286px; width: 100%; height: 1px; overflow: visible; z-index: 1;
}


#wrap {
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	margin: 0 7%;
	min-width: 525px;
	position: relative;
	width: 815x;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
}

body.home #wrap {
	/*display: none;*/
}

#title {
	background-color: #ebebeb;
	background: -moz-linear-gradient(100% 100% 90deg, #a7a7a7, #d0d0d0);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#d0d0d0), to(#a7a7a7));
	border: 1px solid #515151;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	font-size: 13px;
	height: 40px;
	padding: 3px 8px 7px 8px;
	position: relative;
	text-align: center;
	text-shadow: 0 1px 0 #ebebeb;
	z-index: 2;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	-moz-box-shadow: 1px 11px 20px #000;
}

#content {
	background:#FFF;
	border-left: 1px solid #515151;
	border-right: 1px solid #515151;
	box-shadow: 1px 11px 20px #000;
	min-height: 250px;
	overflow: hidden;
	position: relative;
	z-index: 2;
	-moz-box-shadow: 1px 11px 20px #000;
	-webkit-box-shadow: 1px 11px 20px #000;
}

#logo {
	position: absolute; 
	left: 50%; 
	margin-left: -39px; 
	height: 114px; 
	/*
	top: -57px;
	left: 542px;
	position: fixed;
	top: 305px;
	*/
	text-align: center;
	width: 78px;
}
	#logo a {
		background: url(/images/icons/hard-drive.png) no-repeat scroll center top;
		background-size: 100% auto;
    color: #FFF;
		height: 70px;
    display: block;
		line-height: 1.4em;
    margin: 0 auto;
    padding-top: 82px;
    text-align: center;
    text-shadow: 0 0 2px #000, 0 0 3px #000, 0 0 2px #000;
	}

#fbLike {
	position: fixed;
	right: -1px;
	bottom: 10px;
}

#windowControl { 
	cursor: default;
	left: 8px;
	position: absolute;
	top: 3px;
}
#close { content: 'x'; }

.radio-clear {
	background: url(/images/icons/radio-button-clear.png) no-repeat;
	color: #b8b8b8;
	display: block;
	float: left;
	font-size: 10px;
	height: 16px;
	line-height: 13.5px;
	margin-right: 7px;
	text-align: center;
	text-indent: -6000px;
	vertical-align: middle;
	width: 16px;
}
	.radio-clear:hover {
		text-indent: -1px;
	}

nav ul {
	margin:0;
	padding:0;
}

nav ul li>a,
.post h2 a { background-image: url(/images/nav/folder.png); }
.link h2 a,
#menu .link a { background-image: url(/images/nav/link.png); }
	.link:not(.offsite-link) h2 a:after { content: '.html'; }
.mp3 h2 a { background-image: url(/images/nav/mp3.png); }
	.mp3 h2 a:after { content: '.mp3'; }
.zip h2 a { 
	background-image: url(/images/nav/zip.png); 
	background-position: 8px center;
}
.zip h2 a:after { content: '.zip'; }

.offsite-link.facebook h2 a { background-image: url(/images/icons/facebook.png); }
.offsite-link.bleep h2 a { background-image: url(/images/icons/bleep.png); }
.offsite-link.itunes h2 a { background-image: url(/images/nav/itunes.png); }

.text h2 a { background-image: url(/images/nav/document.png); }

.vimeo h2 a { background-image: url(/images/icons/vimeo.png); }

.image h2 a { background-image: url(/images/icons/image.png); }

.soundcloud h2 a,
#menu .soundcloud a { 
	background-image: url(/images/nav/soundcloud.png); 
}
	
.youtube h2 a,
#menu .youtube a { 
	background-image: url(/images/nav/youtube.png); 
}

#menu .disk a {
	background-image: url(/images/nav/hard-drive.png); 
}
#menu .facebook a {
	background-image: url(/images/icons/facebook.png); 
}
#menu .twitter a {
	background-image: url(/images/nav/twitter.png); 
	background-size: 16px 16px;
}
#menu .global-wav a {
	background-image: url(/images/icons/global-wav.png); 
}
#menu .itunes a {
	background-image: url(/images/nav/itunes.png); 
}


nav a {
	background-position: 6px center;
	background-repeat: no-repeat;
	display: block;
	line-height: 11px;
	overflow: hidden;
	padding:3px 3px 4px 29px;
	text-overflow: ellipsis;
	white-space: nowrap;
	-o-text-overflow: ellipsis;
	-moz-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
}

nav li.current-cat a  {
	background-color: #3875d7;
	color: #FFF;
}	

#menu {
	background: #dee4ea;
	border-right: 1px solid #b4b4b4;
	bottom: 0;
	position: absolute;
	top: 0;
	width: 186px;
}
	#menu ul {
		
	}
	#menu li {
		border-bottom: 1px solid #dee4ea;
		border-top:1px solid #dee4ea;
		line-height: 1;
		margin: 0;
	}
	
	#menu a { 
		background-position: 20px center; 
		background-size: 16px;
	}
	
	#menu a,
	#menu li a:hover {
		background-color: transparent;
		background-repeat: no-repeat;
		color: #000;
		font-size: 11px;
		line-height: 18px; 
		padding:0 3px 0 43px;
	}
		#menu li.current { 
			background: -moz-linear-gradient(100% 100% 90deg, #2270b7, #6ba5d8);
	  	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#6ba5d8), to(#2270b7));
			border-bottom: 1px solid #1c6cb5;
			border-top:1px solid #5495ce;
			padding:0;
		}
			#menu li.current a {
				background-color: transparent; 
				color: #FFF;
				font-weight: bold;
				text-shadow: 0 1px 0 #333; 
			}

#menu dl {
	margin: 8px 0 0;
	padding: 0;
}
	#menu dl dt {
		background: url(/images/icons/sidebar-arrow.png?v=2) no-repeat;
		background-position: 7px top;
		color: #738293;
		cursor: default;
		font-size: 11px;
		font-weight: bold;
		height: 9px;
		line-height: 8px;
		margin: 0 0 3px;
		padding: 0 7px 0 20px;
		text-transform: uppercase;
		text-shadow: 0 1px 0 #f0f3f7;
	}
	#menu dl dd {
		margin-bottom: 13px;
	}
	
	#menu dt.list_open { background-position: 7px -10px; }

	
li.doc a { background-image: url(/images/nav/document.png); }

#navMusic a { background-image: url(/images/nav/music.png); }
#navVisual a { background-image: url(/images/icons/iphoto.png); }
#navCV a { background-position: 23px center; }
#navContact a { 
	background-image: url(/images/nav/mail.png); 
	background-position: 22px center;
}

#main {
	bottom: 0;
	left: 187px;
	overflow-x: auto;
	overflow-y: hidden;
	position: relative;
	top: 0;
}
	
section {
	border-right: 1px solid #e0e0e0;
	float: left;
	overflow-x:hidden;
	overflow-y:scroll;
	padding-top: 1px;
	width: 214px;
}
	section.work_asset {
		padding-right: 15px;
		width: 320px;
	}

	section>h2 {
		
	}
	
	
	.current/*,
	.current>.children,
	.current-cat>.children,
	.current-parent .children */ {
		display: block;
	}
	
	
.current-parent>a { background-color: #d4d4d4; }

.content {
	max-width: 700px;
	min-width: 300px;
	overflow: scroll;
	overflow-x: hidden;
}
	img.previewThumbnail {
		max-width: 300px;
		
	}

.aligncenter {
	display: block;
	margin: 0 auto 15px;
}

.alignleft {
	float: left;
	margin: 0 15px 7px 0;
}
.alignright {
	float: right;
	margin: 0 0 7px 15px;
}

.post h2,
li.page h2,
h2.normal {
	font-weight: normal;
}

.entry {
	font-size: 11px;
	padding: 10px;
}	
	.entry a {
		color: blue;
	}
	.entry p {
		margin: 0 0 15px;
	}

.entry dl {
	margin-bottom: 5px;
}

.entry dt {
	clear: both;
	color: #5d5d5d;
	float: left;
	font-weight: bold;
	line-height: 1.3;
	margin: 0 0 3px 0;
	text-align: right;
	width: 35%;
}
.entry .tracklist dt {
	width: 10%;
}
.entry dd {
	float: right;
	line-height: 1.3;
	margin: 0 0 3px 15px;
	width: 140px;
}
	.entry dd p {
		line-height: 1.3;
	}
.entry .tracklist dd {
	width: 80%;
}

.entry form dt { line-height: 1.8; }
.entry form dd input,
.entry form dd textarea {
	width: 190px;
}
.entry form dd textarea {
	width: 194px;
}

.entry dd strong {
	color: #999;
}

#si_contact_captcha_code1 { 
	display: block;
	margin-bottom: 20px!important; 
}

nav .entry a {
	padding: inherit;
}

section#contact,
section#curriculum-vitae { width: 400px; }

#contact .entry form { margin-top: 20px; }
	
#footer {
	background-color: #ebebeb;
	background: -moz-linear-gradient(100% 100% 90deg, #a7a7a7, #d0d0d0);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#d0d0d0), to(#a7a7a7));
	border: 1px solid #515151;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	box-shadow: 1px 8px 15px #111111;
	font-size: 12px;
	height: 17px;
	padding: 5px 8px;
	position: relative;
	text-align: center;
	text-shadow: 0 1px 0 #ebebeb;
	z-index: 3;
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-box-shadow: 1px 8px 15px #111111;
	-moz-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomright: 8px;	
	-moz-box-shadow: 1px 8px 15px #111111;
}

#searchform { 
	position: absolute;
	right: 8px;
	z-index:3;
}

#s {
	background: #FFF url(/images/icons/magnifying-glass.gif) no-repeat 4px 3px;
	border:1px inset #CCC;
	color: #444;
	font: 13px/normal "Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
	height: 16px;
	padding: 1px 1px 1px 20px;
	width: 248px;
	-moz-border-radius: 11px;
}

li.current-cat { overflow: visible; }

.children {

	display: none;
		/*
	left: 215px;
	overflow-x:hidden;
	overflow-y:scroll;
	padding-top: 1px;
	position: absolute;
	top: 0;
	width: 215px;
	*/
}
.folders>ul { display: block; }

.folder>a {
	background-size: auto 14px;
}
.post>h2>a {
	background-size: auto 16px;
}

.folders .folder {
	background: url(/images/icons/folder-arrow.png?v=3) no-repeat right bottom;
	background-size: 11px 34px;
	height: 17px;
}
	.folders .folder a {
		padding-right: 16px;
	}

li.post {
	height: 17px;
}

.l3,
.children+.children {
	left: 430px;
}

.previewAudio {
	display: block;
	position: relative;
}

.play,
.pause {
	bottom: 25px;
	cursor: pointer;
	display: block;
	left: 10px;
	position: absolute;
	right: 10px;
	top: 10px;
	z-index:3;
	text-indent: -6000px;
}
.play { background: url(/images/buttons/play.png) no-repeat center center; }

.pause { background: url(/images/buttons/pause.png) no-repeat center center; }

#bgLayer {
	background-position: center 65%;
	background-size: cover;
	bottom: 0;
	display: none;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 0;
}